### Property

# Adw ShortcutLabel:disabled-text

since: 1.8

#### Declaration

    property disabled-text: utf8 [ read, write ]

#### Description [src]

The text displayed when no accelerator is set.

Type:`gchar*`

Available since: 1.8

Getter method | `adw_shortcut_label_get_disabled_text()`
Setter method | `adw_shortcut_label_set_disabled_text()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no